﻿#children_menu{padding: 0 60px;background:url(images/menu_bg.jpg);}
#children_menu .topLevel{list-style:none;padding:0;margin:0;}

#children_menu .topLevel div.item{float:left;list-style:none;position:relative;
        list-style-image:none;padding:0;margin:0;}
        
#children_menu .topLevel div a{text-decoration:none;display:block;}
#children_menu .topLevel div.item{margin: 20px 5px;height:auto;}
#children_menu .topLevel div a span{position: absolute;top:64px;display: block;width: 100%;
text-align: center;color: white;line-height:15px;}

#children_menu .topLevel div.item.selected,
#children_menu .topLevel div.item.parent,
#children_menu .topLevel div.item.last{border:0;}

#children_menu .topLevel div.item a.root{color:#fff;}
#children_menu .topLevel div.item a.root:hover{}


@media only screen and (max-width: 480px) 
{
    #children_menu{padding:10px 30px;}
    #children_menu.hidden{display:none;visibility:hidden;}
    #children_menu .topLevel{background-color:#fff;border-radius:7px;border: solid 1px #ccc;}
    #children_menu .topLevel div.item{margin:0;float: none;border-bottom: solid 1px #ccc;}
    #children_menu .topLevel div.item:hover{background:#eee;}
    #children_menu .topLevel div.item.last{}
    #children_menu .topLevel div a{}
    #children_menu .topLevel div a img{display:none;}
    #children_menu .topLevel div a span{position:relative;top:0;color:#3d3d3d;line-height:30px;}
}